Subject: B20, Windows 10, Firmware update failed and device not recognized in GS
From: EPOS Global Support <[email-masked]>
Cc: Marika Fujita <[email-masked]>
Date: Mon, 20 Sep 2021 09:50:00 +0000

You are registered as a CC on this support request (170255). Reply to this email to add a comment to the request.

----------------------------------------------

Josephine Veena, Sep 20, 2021, 9:49 UTC (private)

**Marika Fujita**​ could you please confirm  with the customer if they tried the recovery steps.

Assign the ticket back to me after checking with the customer.

----------------------------------------------

Marika Fujita, Sep 10, 2021, 0:10 UTC (private)

**_NEXT ACTION_**

**Product name**: B20
**Number of Products**: 1
**Environment**:
**Issue**: Firmware update failed and device not recognized in GS

**What**: 1st follow up

**Who**: Customer
**When**: 15/09/2021

----------------------------------------------

Marika Fujita, Sep 10, 2021, 0:09 UTC

Lu Jie 様

お世話になります。 EPOSグローバルサポートの藤田でございます。
先程、お電話を致しましたがご多忙のようでしたのでメールにて再度失礼いたします。

恐れ入りますが、先日お送りしましたメールはご確認頂けましたでしょうか。
B20が認識されない事象につきまして、現在の状況を教えていただければ幸いです。

お客様より9月15日までにご返信がない場合は、再度ご連絡をさせて頂きますが、
ご不要の場合は、お知らせ頂けましたらチケットを解決済みとしてご対応をさせて頂きます。

お手数をおかけしますが、ご確認の程どうぞよろしくお願いいたします。

EPOSグローバルサポート
藤田

----------------------------------------------

Marika Fujita, Sep 10, 2021, 0:08 UTC (private)

Total Duration 0
Disposition : Attempting Contact
Description:  no answer  
URL:

----------------------------------------------

Marika Fujita, Sep 7, 2021, 1:09 UTC (private)

**_NEXT ACTION_**

**Product name**: B20
**Number of Products**: 1
**Environment**:
**Issue**: Firmware update failed and device not recognized in GS

**What**: Informed customer plug the B20 to the PC via direct USB connection(not to use any USB hubs). After the B20 device connected to the PC, customers should see a pop up window in the taskbar as update the device, please ask the customers to click that button it will recover the device and update the firmware to 1.0.5.

**Who**: Customer
**When**: 10/09/2021

----------------------------------------------

Marika Fujita, Sep 7, 2021, 1:08 UTC

Lu Jie 様

お世話になります。EPOSグローバルサポートの藤田でございます。
しばらくご返信がございませんでしたので、再度メールをお送り致しました。

恐れ入りますが、先日お送りしましたメールはご確認頂けましたでしょうか。

お手数をおかけしますが、B20を付属のケーブルで直接PCに繋ぎ、
下記のようなメッセージが出ますので、UPDATEを押すと、再びデバイスが認識されます。
 ![](https://eposaudio.zendesk.com/attachments/token/bmpp1JT39eRaD6Gf9iJdefk1L/?name=inline-1709932562.png)

ファームウェアバージョンは1.0.5と表示されるかと思いますので、
ご確認頂けますでしょうか。

何卒宜しくお願い致します。

EPOSグローバルサポート
藤田

----------------------------------------------

Marika Fujita, Sep 2, 2021, 8:59 UTC (private)

**_NEXT ACTION_**

**Product name**: B20
**Number of Products**: 1
**Environment**:
**Issue**: Firmware update failed and device not recognized in GS

**What**: Asked customer to try the solution to recover the bricked device

**Who**: Customer
**When**: 07/09/2021

----------------------------------------------

Marika Fujita, Sep 2, 2021, 8:59 UTC

Lu Jie 様

お世話になります。EPOSグローバルサポートの藤田でございます。
ご返信ありがとうございます。

恐れ入りますが、B20はPCに直接接続しておりますでしょうか。Hubを使用している場合はPCに直接接続して頂きますようお願い致します。

また、下記の手順で問題が改善されるかご確認頂けますでしょうか。

① UPDATEに失敗しても複数回同じ操作をすると再認識されるとのことがある。
 ![](https://eposaudio.zendesk.com/attachments/token/bmpp1JT39eRaD6Gf9iJdefk1L/?name=inline-1709932562.png)

それでも改善されない様であれば、
② 画面左下Windowsからサービスを検索し、
 ![](https://eposaudio.zendesk.com/attachments/token/L2kDBS9z9Vd5KdhoPTAYyVf2G/?name=inline557182589.png)
EPOS Gaming Suiteを検索し、サービスの停止を押す。その後、サービスの再起動を押す。
 ![](https://eposaudio.zendesk.com/attachments/token/bxY0nyITElbCJPAIgr7Gi8yRV/?name=inline1596804778.png)

再度Gaming Suiteに出て来るUPDATEを複数回押す。

③PCを再起動しもう一度、デバイスのアップデートを行って頂けますでしょうか。

お手数をおかけしますが、どうぞよろしくお願い致します。

EPOSグローバルサポート
藤田

----------------------------------------------

Marika Fujita, Sep 1, 2021, 9:15 UTC (private)

Disposition: Attempting Contact
Recording URL: https://epos.mytalkdesk.com/interactions/27480435de6c4954890a2d58844165f5/recordings/0.mp3
Call duration: 706
Description: 170848

----------------------------------------------

943930951, Aug 31, 2021, 4:26 UTC

 ![](https://eposaudio.zendesk.com/attachments/token/7qRXdhjLEjhqVNElLXkkew1X4/?name=A5C769FC%406384715E.50AF2D61.jpg)
 ![](https://eposaudio.zendesk.com/attachments/token/9fhM3LoKY0czAbOfkWlEujfKs/?name=0A533036%404CAED472.50AF2D61.png.jpg)
 ![](https://eposaudio.zendesk.com/attachments/token/rgd5QDH7XZOu9mDB7mNnBbKtG/?name=075C38E2%401C4DD65A.50AF2D61.png.jpg)

日本語でも大丈夫です

サウンド

出力も入力も壊れた前は違ったと思います（日本語に出来ませんでした....）

オーディオもそうですね

お願い致します。

Attachment(s):
Windows OS version & Gaming Suite.png - https://eposaudio-gaming.zendesk.com/attachments/token/mjrx6HofnQ8efXhz8CyXrUd9c/?name=Windows+OS+version+%26+Gaming+Suite.pngError message I suppose.png - https://eposaudio-gaming.zendesk.com/attachments/token/wJietj8ZGNVSWfgmskwNjJQGU/?name=Error+message+I+suppose.pngError message I suppose (2).png - https://eposaudio-gaming.zendesk.com/attachments/token/6gA7guO9euUXNKmbb6yyV7h3h/?name=Error+message+I+suppose+%282%29.png

----------------------------------------------

Marika Fujita, Aug 31, 2021, 3:02 UTC (private)

**_NEXT ACTION_**

**Product name**: B20
**Number of Products**: 1
**Environment**:
**Issue**: Update Failed

**What**:
1. Screenshot of Gaming Suite
2. Screenshot of Windows OS version
Select the Start button > Settings > System > About . Open About settings
3. Screenshot of error message if you see any when you connect B20

**Who**: Customer
**When**: 03/09/2021

----------------------------------------------

Marika Fujita, Aug 31, 2021, 3:02 UTC

Dear Lu,

Thank you for contacting EPOS Global Support. For your convenience, we have created **support ticket number 170255** for your inquiry.

We are sorry to hear that you are experiencing problems with B20.

Could you please share the information below for understanding the issue better?

1. Screenshot of Gaming Suite
2. Screenshot of Windows OS version
Select the Start button > Settings > System > About . Open About settings
3. Screenshot of error message if you see any when you connect B20

Also, please let us know if it's okay to support in Japanese.

Looking forward to hearing from you.

Kind regards,
Marika Fujita
EPOS Global Support

----------------------------------------------

Marika Fujita, Aug 31, 2021, 2:55 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Lu Jie
**Email**: [email-masked]
**Product name**: B20
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: Win 10
**Issue**:
The device does not get detected on PC after updating FW and it shows as USB 2.0 HD Audio
**Current status**:
Ask customer OS version

----------------------------------------------

Marika Fujita, Aug 31, 2021, 2:53 UTC (private)

Total Duration 0
Disposition : Attempting Contact
Description:  no answer  
URL:

----------------------------------------------

!*** 943930951 was not signed in when this comment was submitted. Learn more ***!

943930951, Aug 29, 2021, 19:35 UTC

New update broke my brand new mic...
My PC cannot detect it anymore and mic no longer lighting anymore.
PC connect Mic It will appear earphone(USB 2.0 HD Audio)
Sorry for my poor english,i wish i made my sense

--------------------------------
This email is a service from EPOS Gaming.

[899VYW-Y7V0]